﻿/* CSS Document */
/* moje nastaveni leaflet, co jsem si pridal */

/* Fixes Google Mutant Empty attribution
.leaflet-bottom.leaflet-left,
.leaflet-bottom.leaflet-right {
  margin-bottom: initial !important;        tyto 3 odstavce css zpusobovaly spatne umisteni Attribution googlu
}
       */
/* Make Google Logo/ToS/Feedback links clickable
.leaflet-google-mutant a,
.leaflet-google-mutant button {
  pointer-events: auto;
}
       */
/* Move Google ToS/Feedback to the top
.leaflet-google-mutant .gmnoprint,
.leaflet-google-mutant .gm-style-cc {
  top: 0;
  bottom: auto !important;
}
         */
/* CSS pro popis mapy */
.obraze {
    padding: 2px 10px 2px 10px;
 /*   background: white;
    background: rgba(255,255,255,0.9);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);   */
    border-radius: 5px;
    text-align: left;
}
.legenda {
    padding: 2px 10px 2px 10px;
    background: white;
    background: rgba(255,255,255,0.9);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    text-align: left;
}
.ctl {
    padding: 2px 10px 2px 10px;
    background: white;
    background: rgba(255,255,255,0.9);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    text-align: right;
}
.title {
    font-size: 11pt;
    font-weight: bold;
}
.src {
    font-size: 10pt;
}

.mycluster {
	width: 40px;
	height: 40px;
    border-radius: 50%;
//    background-image: url("images/toggle.svg");
	background-color: yellowgreen;
	text-align: center;
	font-size: 24px;
}